Farseer 2.0 & Visual Studio 2005

Nov 4, 2008 at 2:23 PM
Anyone else having problems with opening up farseer 2.0 in visual studio 2005. When i open up any of the farseer solution files with samples or without the samples, it gives me the following error "the selected file is a solution file, but was created in a newer version of this application and cannot be opened" .Can someone let me know if VS2005 is supported? and what version of XNA does it use. Im using 2.0.
Nov 4, 2008 at 6:59 PM
Farseer Physics Engine 2.0 was created using Visual Studio 2008 and .Net 3.0. You can download the newst version of Visual Studio free of charge from here: http://www.microsoft.com/express/

Silverlight is version 2.0 and XNA is 3.0.